guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Jumper <mike.jum...@guac-dev.org>
Subject Re: Duo 2FA - Guacamole 9.11
Date Mon, 13 Mar 2017 21:25:51 GMT
On Mon, Mar 13, 2017 at 1:02 PM, Kris Germann <kgermann@portal.net.co>
wrote:

> I have, however, it seems I tried initially with the free version of Duo
> which did not include the Auth API application - once I upgraded and
> generated a new token for the Auth API (previously I was using “UNIX
> Application”) it worked.
>
>
By the way, though it will indeed work, "Auth API" turns out to be
incorrect:

https://issues.apache.org/jira/browse/GUACAMOLE-219

Some time after Guacamole's initial support for Duo went out, Duo moved
"Auth API" to the non-free version. As far as Guacamole is concerned, this
doesn't matter because we should have listed "Web SDK" in the first place,
but there is no need to upgrade things just to use Duo with Guacamole.

There was a recent discussion here which lead to the above:

http://mail-archives.apache.org/mod_mbox/incubator-guacamole-user/201702.mbox/%3CCADftKDVyf1t615Km08D6pVyNiS_iRntmCfutPpg-Re0DJin83g%40mail.gmail.com%3E

- Mike

Mime
View raw message